/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


@font-face {
    font-family: 'old_pressregular';
    src: url('font/old_press-webfont.eot');
    src: url('font/old_press-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/old_press-webfont.woff') format('woff'),
         url('font/old_press-webfont.ttf') format('truetype'),
         url('font/old_press-webfont.svg#old_pressregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header #logo {
    left: -47px;
    margin-bottom: 0;
    position: relative;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
    
    
}


@media only screen and (max-width: 920px) {	
	
	#header-extra {
		display: none;
    }
    
    
}



/* 
Body Styles
----------------
*/
.post, .type-page p {
  -moz-hyphens: auto;
  color: #333333;
  font-size: 1.1em;
  line-height: 1.4em;
  margin: 0 0 1.1em !important;
  orphans: 3;
  widows: 3;
}

.post, .type-page ul {
margin-bottom: 1em;
}

.post, .type-page li {
  -moz-hyphens: auto;
  color: #333333;
  font-size: 1.1em;
  line-height: 1.4em;
  margin: 0 0 0.3em 0 !important;
  orphans: 3;
  widows: 3;
}

.page-template-template-contact-php .location-twitter #office-location ul li {
  -moz-hyphens: auto;
  color: #333333;
  font-size: 1.1em;
  line-height: 1.4em;
  margin: 0 0 0.3em 0 !important;
  orphans: 3;
  widows: 3;
}


.entry p {
  -moz-hyphens: auto;
  color: #333333;
   font-weight: 400;
  line-height: 1.4em;
  margin: 0 0 1.1em !important;
  orphans: 3;
  widows: 3;
}

.entry  h3 {
  color: #BD8E60;
  font-size: 1.5em;
  font-weight: 600;
}

.entry .alignright {
  float: right;
  margin: 0 0 1em 1.618em;
}

.post, .type-page h3 {
  color: #BD8E60;
  font-weight: 400;
}

h1 {
    font-size: 2.618em;
    line-height: 1.387em;
    margin: 0 0 0.418em;
}

h2 {
    font-size: 1.8em;
    line-height: 1.2em;
}


.post header h1, .type-page header h1 {
  color: #CC9966;
  font-size: 2.1em;
  margin-bottom: 0.236em;
}

#content {
    padding: 3.2em 0 0.9em;
}

a {
    color: #BD8E60;
    text-decoration: none;
}

a:hover {
    color: #aa7f55;
    text-decoration: underline;
}

blockquote {
  border-left: 5px solid #EEEEEE;
  padding: 0 0 0 15px;
}

blockquote p {
  color: #CC9966 !important;
  font-style: italic;
  font-weight: 500;
  margin-bottom: 0;
}

/* 
Header
----------------
*/

#header-extra {
   background-image: url("images/rhs-mergedBLOG.png");
    background-repeat: no-repeat;
    float: right;
    height: 169px;
    left: -33px;
    min-height: 30px;
    position: relative;
    width: 453px;
    }

#header-extra-copy {
color: #16110D;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    left: 53px;
    min-height: 30px;
    position: relative;
    text-align: right;
    top: 5px;
    width: 372px;}


#header-extra-copy a {
	color: #16110D;
}

#header-extra-copy a:hover {
	text-decoration: none;
}




	    
#header {
    background: url("images/bg.jpg") repeat scroll left top transparent;
    border-bottom: medium none;
    clear: both;
    margin: 0 -1.618em;
    padding-bottom: 3em;
    padding-top: 0;
    position: relative;
}

a img:hover {
    opacity: 1;
}

#header .nav-toggle {
  background-clip: padding-box;
  background-color: #000000;
  background-image: linear-gradient(to bottom, #666666, #000000);
  border: 0.202em solid #333333;
  border-radius: 3px 3px 3px 3px;
  cursor: pointer;
  float: right;
  font-family: sans-serif;
  height: 1.618em;
  position: relative;
  text-align: center;
  top: 0.857em;
  width: 1.618em;
}

/* 
Featured Slider
----------------
*/

#featured .flexslider .slide-content {
 margin-top: 60px;
}



#featured {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
    margin: 0 -1.618em;
    padding: 3.631em 1.618em;
}

#featured .flexslider .slide-content h1 {
  font-size: 2.7em;
  font-weight: bold;
  line-height: 1.387em;
  text-transform: uppercase;
  color: #000000;
}

#featured .flexslider .slide-content h1 a {
  line-height: 1.1em!important;
  text-transform: uppercase;
  color: #000000;
}

#featured .flexslider .slide-content h1 a:hover{
  line-height: 1.1em!important;
  text-transform: uppercase;
  color: #000000;
}

#featured .flexslider .slide-content p {
  font-size: 1.5em;
  line-height: 1.1em;
  color: #333333;

}

.flex-control-paging li a.flex-active:after, .flex-control-paging li a:hover:after {
  background: none repeat scroll 0 0 padding-box #666666;
  border-radius: 400px 400px 400px 400px;
  content: "";
  display: block;
  height: 5px;
  left: 3px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 3px;
  width: 5px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  color: #e9a475;
  text-decoration: none!important;
}

/* 
Navigation
----------------
*/

#navigation ul {
    left: -25px;
    list-style: none outside none;
    top: 25px;
}

#navigation ul ul {
    left: -0px;
    top: 0px;
}


#navigation ul.nav > li {

}


ul.nav {
    margin-bottom: 0;
    position: relative;
	font-family: old_pressregular, Helvetica, Verdana, Sans-Serif;
	
}
ul.nav li {
    float: left;
    line-height: 9px;
    list-style: none outside none;
    position: relative;
    padding-bottom: 10px;
    }
    
ul.nav li a {
    display: block;
    padding: 0.53em 1em;
	color: #060503 !important; 
	font-size: 255% !important;
	  border-right: 3px solid #060503;

}
ul.nav li.parent > a {
    padding-right: 2em !important;
    position: relative;
    
}
ul.nav li.parent > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: none;
    border-image: none;
    border-style: none;
    border-width: 0px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 1em;
    top: 0.9em;
    width: 0;
}
ul.nav ul {
    display: none;
    left: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 11.089em;
    z-index: 9999;
}
ul.nav ul li {
    float: none;
}
ul.nav ul li a {
    -moz-box-sizing: border-box;
    display: inline-block;
    width: 100%;
}
ul.nav ul li.parent > a:after {
    border-color: none;
    top: 1.2em;
}
ul.nav ul ul {
    left: 100%;
    top: 0;
}
ul.nav li:hover > ul {
    display: block;
    visibility: visible;
}


#navigation ul.nav li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-menu-ancestor > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.li.current-menu-item > a {
    background: none;
    text-decoration: none;
}

  #navigation ul.nav > li:hover > a {
    background: none;
  }


ul.nav li.first {
}

ul.nav li.last {
    border-right: none;
}


#navigation ul.nav li a {
 	padding: 0.236em 0.69em;
    text-decoration: none;
    text-transform: uppercase;
}

#navigation ul.nav li a:hover {
    opacity: 0.75;
}


#navigation ul.nav > li > a {
    background-clip: padding-box;
    border-radius: 0px !important;
}

ul.nav li a {
    border-radius: 0px !important;
}


ul.nav li.menu-item-53 a {
	border-right: none;
	
}


 
/* 
Post
----------------
*/

.post .wp-caption-text, .type-page .wp-caption-text {
  color: #666666;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  text-align: center;
}

.button, a.button, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 padding-box #000000;
  border: 1px solid #333333;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  color: white !important;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 1em;
  line-height: 1.618em;
  overflow: visible;
  padding: 0.236em 0.857em;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  width: auto;
}

.button:hover,
a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover {
  text-decoration: none;
  background: #333333;
}

.post .wp-caption, .type-page .wp-caption {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E6E6E6;
  max-width: 100%;
  padding: 0.077em;
  text-align: center;
}

.post .post-meta li, .type-page .post-meta li {
  color: #A2A2A2;
  display: inline;
  font-size: 0.9em !important;
}

.post .post-meta, .type-page .post-meta ul{
 border-top: 1px solid #EEEEEE;
}

.post .post-more, .type-page .post-more {
  clear: both;
  margin: 0 0 2em;
}

.button.alt-1:hover, a.button.alt-1:hover, #commentform #submit.alt-1:hover, .submit.alt-1:hover, input.alt-1[type="submit"], input.button.alt-1:hover, button.button.alt-1:hover, #wrapper .woo-sc-button.alt-1:hover {
  background: none repeat scroll 0 0 #B4895F;
  border: 1px solid #C3966A;
}

.button.alt-1, a.button.alt-1, #commentform #submit.alt-1, .submit.alt-1, input.alt-1[type="submit"], input.button.alt-1, button.button.alt-1, #wrapper .woo-sc-button.alt-1 {
  background: none repeat scroll 0 0 #C3966A;
  border: 1px solid #B4895F;
}


.button, a.button, #commentform #submit {
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 padding-box #CCCCCC;
  border: 1px solid #C9C9C9;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  color: white !important;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 1em;
  line-height: 1.618em;
  overflow: visible;
  padding: 0.236em 0.857em;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  width: auto;
}

/* 
Widget
----------------
*/

.widget {
  background: none repeat scroll 0 0 #FFFFFF;
  margin-bottom: 1em;
  padding: 1em 1.618em 0;
}

.widget h3 {
  border-bottom: 2px solid #333333;
  font-size: 1.45em;
  font-weight: 600;
  margin: 0 0 0.95em;
  padding: 0 0 0.3em;
}

.widget .recent-posts-plus {
  background: none repeat scroll 0 0 #FFFFFF;
  margin-bottom: 1em;
  padding: 1em 1.618em 0;
}

.widget ul li a {
  color: #333333;
  font-size: 1.1em;
  text-decoration: none;
}

dl dt {
  font-weight: bold;
  text-transform: uppercase;
}

.widget_product_categories ul {
    list-style: none outside none;
}
/* 
Footer
----------------
*/

#footer {
  background: url("images/bg.jpg") repeat scroll left top transparent;
  border-top: 1px dotted #7E6F56;
  color: #000000;
  margin: 0 -1.618em;
  padding: 2.618em 1.618em;
}

#footer p {
    color: #333333;
    font-family: 'droid sans',calibri,verdana;
    font-size: 1.1em;
    line-height: 1.39em;
}

#footer a {
  color: #333333;
  font-family: 'droid sans',calibri,verdana;
  font-weight: bold;
  line-height: 1.39em;
  text-decoration: underline;
}

#footer a:hover {
  color: #333333;
  font-family: 'droid sans',calibri,verdana;
  font-weight: bold;
  line-height: 1.39em;
  text-decoration: none;
}

.footer-headings {
    background-image: url("images/heading-footer-left.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #060503;
    font-family: old_pressregular,Helvetica,Verdana,Sans-Serif;
    font-size: 2.2em;
    font-weight: 100;
    height: 65px;
    margin: 0 0 0.3em;
    padding: 8px 0 0 20px;
    text-transform: uppercase;
}


.footer-headings:after
{ 
background-image: url("images/heading-footer-right.png");
    background-repeat: no-repeat;
    color: #060503;
    content: " \0000a0";
    font-family: old_pressregular,Helvetica,Verdana,Sans-Serif;
    height: 86px;
    left: -5px;
    margin: 0 0 0.3em;
    padding: 14px 41px 16px 8px;
    position: relative;
}

#footer .footer-headings a {
  background-repeat: no-repeat;
  border: medium none;
  color: #060503;
  font-family: old_pressregular,Helvetica,Verdana,Sans-Serif;
  font-weight: 100;
  height: 65px;
  text-decoration: none;
  text-transform: uppercase;
}

#footer .footer-headings a:hover {
  background-repeat: no-repeat;
  border: medium none;
  color: #dec3b0;
  font-family: old_pressregular,Helvetica,Verdana,Sans-Serif;
  font-weight: 100;
  height: 65px;
  text-decoration: none;
  text-transform: uppercase;
}


#footer-facebook {
    position: relative;
    top: -5px;
}

#footer-facebook a {
	text-decoration: none;
}

#footer-facebook-link {
    margin-left: 9px;
    position: relative;
    top: -3px;
}

#footer .col-right {
  color: #333333;
  float: right;
}



/* 
Shopping Cart
----------------
*/
.term_description {

	font-size: 1.8em;
    line-height: 1.2em;
    color: #2F2F2F;
    font-family: "Titillium Web",sans-serif;
    font-weight: 400;
    margin: 0 0 0.618em;
    }

.single-product .summary p {
  color: #333333;
  line-height: 1.35em;
}

.single-product .summary p.price {
  color: #999999;
  font-size: 1.2em;
  margin-top: 0.5em;
}

.variations_button {
	display: none!important;
}

.single-product .woocommerce_tabs .panel p{
    color: #333333;
}

.single-product .quantity {
  float: left;
  margin: 0 1em 0 0;
   display: none;
}



a[href$=".pdf"]:before {
    background: url("images/icon-pdf.png") no-repeat scroll 0 0 white;
    content: "";
    margin: 0 -4px 0 -1px;
    padding: 7px 15px;
}



ul.products li.product img {
  background-clip: padding-box;
  display: block;
  height: auto;
  margin: 0 0 1em;
  border: 1px solid #E6E6E6;
  border-radius: 0px!important;
  width: 100%;
}



ul.products li.product h3 {
  font-size: 1.387em;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 0.2em;
}

ul.products li.product .price {
display: none;
}


.widget_product_categories ul li {
  background: none repeat scroll 0 0 #F8F3EF;
  margin: 2px 0;
  padding: 4px 0 4px 10px;
}

.pagination-wrap .woocommerce_ordering {
  display: none;
  float: right;
  text-align: right;
  width: 30.75%;
}

.single-product .images img {
  background-clip: padding-box;
  border: 1px solid #E6E6E6;
  border-radius: 0 0 0 0;
  height: auto;
  margin-bottom: 1em;
  width: 100%;
}


ul.products li.product:hover .button {
    display: none;
}

.single-product .product h1 {
  line-height: 1.1em;
  margin-bottom: 0;
}

.cart .button {
	display: none;
}
